Subject: Re: Guix Common Document process (v7) (was: Request-For-Comment, RFC)

From: Andreas Enge <[email-masked]>
Date: Thu, 16 Jan 2025 10:23:16 +0100

Am Wed, Jan 15, 2025 at 03:28:54PM -0800 schrieb Vagrant Cascadian:
> It is a subtle difference, and it is reflected in the functional aspects
> of last proposal I reviewed, as they must be involved in the discussion

They "should" be involved in the last proposal, no? And there is no
explanation of what this means and how it is enforced. Who decides that
a person's disapproval does not count because they have not contributed
sufficiently?

m Wed, Jan 15, 2025 at 11:32:25PM +0100 schrieb Simon Tournier:
> > Concerning consensus, I am mildly worried about deadlocks (including
> > when trying to modify this RFC/GCD). What happens if some person insists
> > on disapproving?
> Today, how does it happen?

Today, we have no process, so a benevolent dictator (or anyone with
actual operational power) may silently (or noisily) overrule a
disapproval. With a process in place, the veto power is enshrined.

Andreas